/* Custom Styles */

  @import url("https://use.typekit.net/nbt7irs.css");

html {
  scroll-behavior: smooth;
}

h1, h2 {
font-family: ivypresto-headline, serif;
font-weight: 300;
font-style: normal;
font-style: normal;
letter-spacing: 0.1 px;
margin-bottom: 15px;
}

h3 {
font-family: altesse-std-24pt, sans-serif;
font-weight: 400;
font-style: normal;
}

h4 {
font-family: ivypresto-headline, serif;
font-weight: 300;
font-style: italic;
line-height: 1.6em;
}

h5 {
font-family: 'futura-pt',sans-serif;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.1em;
line-height: 1.6em;
}

h6 {
font-family: ivypresto-headline, serif;
font-weight: 300;
line-height: 1.6em;
}

p {
font-family: 'futura-pt',sans-serif;
font-weight: 400;
line-height: 1.6em;
}

.form-group label {
font-family: 'futura-pt',sans-serif;
font-weight: 400;
line-height: 1.6em;
}

.auth__content .form-btn {
font-family: 'futura-pt',sans-serif;
font-weight: 600;
line-height: 1.6em;
}

.section.background-light a, .header.background-light a {
font-family: 'futura-pt',sans-serif;
font-weight: 400;
line-height: 1.6em; 
}

.footer__copyright {
font-family: 'futura-pt',sans-serif;
font-weight: 600;
line-height: 1.6em;
}